#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
.imLogin { display: block; width: 100%; max-width: 250px; margin: 0 auto; ; }
.imLogin input[type=text], .imLogin input[type=password] { width: 97%; }
.imLogin .imLoginBlock { margin-bottom: 10px; }
#imLoginDescription { margin: 0 5px 20px 5px; }
#imLoginError { color: red; }
.imLogoutLink { color: inherit; }
#imLoginPage { box-sizing: border-box; width: 960px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: -1px; left: 59px; width: 845px; height: 89px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.136% 0);clip-path: inset(0 0 -1.136% 0);}#imHeader_imCell_1 { width: 845px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 845px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 16px; left: 424px; width: 125px; height: 51px; z-index: 1; overflow-y: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -2% 0);clip-path: inset(0 0 -2% 0);}#imFooter_imCell_1 { width: 125px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 125px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }

